count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=579
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=577
results:
- tf_name: MYOD1
  total_peaks: '64194'
  url: https://unibind.uio.no/api/v1/datasets/GSE50413.rhabdomyosarcoma.MYOD1/
- tf_name: MYOG
  total_peaks: '24296'
  url: https://unibind.uio.no/api/v1/datasets/EXP051557.C2C12_myoblasts.MYOG/
- tf_name: MYOG
  total_peaks: '11482'
  url: https://unibind.uio.no/api/v1/datasets/EXP051559.C2C12_myoblasts.MYOG/
- tf_name: MYOG
  total_peaks: '2189'
  url: https://unibind.uio.no/api/v1/datasets/EXP010044.C2C12_myoblasts.MYOG/
- tf_name: MYOG
  total_peaks: '58110'
  url: https://unibind.uio.no/api/v1/datasets/EXP010576.myocytes.MYOG/
- tf_name: MYOG
  total_peaks: '56549'
  url: https://unibind.uio.no/api/v1/datasets/EXP010707.myocytes.MYOG/
- tf_name: MYOG
  total_peaks: '22091'
  url: https://unibind.uio.no/api/v1/datasets/EXP010753.myocytes.MYOG/
- tf_name: MYOG
  total_peaks: '37056'
  url: https://unibind.uio.no/api/v1/datasets/EXP031958.C2C12_myoblasts.MYOG/
- tf_name: MYOG
  total_peaks: '38969'
  url: https://unibind.uio.no/api/v1/datasets/EXP032277.C2C12_myoblasts.MYOG/
- tf_name: MYOG
  total_peaks: '62746'
  url: https://unibind.uio.no/api/v1/datasets/EXP033460.myotubes.MYOG/
